Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Doesn't work with Adobe AIR 1.1 #17

Open
GoogleCodeExporter opened this issue Mar 30, 2015 · 3 comments

Comments

@GoogleCodeExporter
Copy link

commented Mar 30, 2015

What steps will reproduce the problem?
1. Installing the latest version of Adobe AIR
2.
3.

What is the expected output? What do you see instead?
"This application requires a version of Adobe AIR which is no longer 
supported. Please contact the application author for an updated version."

What version of the product are you using? On what browser/operating 
system?
Adobe AIR 1.1 (will look for older version) on XP Pro, SP2, IE7, FF3.

Please provide any additional information below.

Original issue reported on code.google.com by halim.am...@gmail.com on 8 Oct 2008 at 11:56

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 30, 2015

try the air81 from the downloads section and let me know if it worked.

Original comment by adam.mas...@gmail.com on 8 Oct 2008 at 12:21

  • Changed state: Accepted
  • Added labels: ****
  • Removed labels: ****
@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 30, 2015

it doesn't work, i've installed the last(today is the 1.5.1) version of adobe 
air for
windows and the two application version doesn't work.
I get:
"This application requires a version of Adobe AIR which is no longer 
supported. Please contact the application author for an updated version."

Original comment by esnho...@gmail.com on 23 Jun 2009 at 8:41

  • Added labels: ****
  • Removed labels: ****
@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 30, 2015

@esnhouan

Can you try the latest pack?

Original comment by adam.mas...@gmail.com on 26 Jul 2009 at 3:28

  • Added labels: ****
  • Removed labels: ****
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.